.header {
    padding: 0 20px;
    max-width: 100%;
    height: 108px;;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    .logo {
        font-size: 40px;
        font-weight: bold;
    }

    &-link {
        flex-grow: 2;
        align-self: center;

        color: black;
    }

    .user {
        flex-grow: 0;
        align-self: center;

        &-avatar {
            display: block;
            margin: 0 auto;
        }

        &-name {
            text-align: center;
        }
    }
}
